				@font-face {
					font-family: 'gotham-narrow-bold';
					src: url('../woff2/1695gotham-narrow-bold.woff2') format('woff2'),
						url('../woff/1695gotham-narrow-bold.woff') format('woff');
					  font-display: auto;
				}

				.gotham-narrow-bold{font-family: 'gotham-narrow-bold' !important;}

						@font-face {
					font-family: 'gotham-light';
					src: url('../woff2/2763gotham-light.woff2') format('woff2'),
						url('../woff/2763gotham-light.woff') format('woff');
					  font-display: auto;
				}

				.gotham-light{font-family: 'gotham-light' !important;}

						@font-face {
					font-family: 'gotham-book';
					src: url('../woff2/8019gotham-book.woff2') format('woff2'),
						url('../woff/8019gotham-book.woff') format('woff');
					  font-display: auto;
				}

				.gotham-book{font-family: 'gotham-book' !important;}

						@font-face {
					font-family: 'gotham-medium';
					src: url('../woff2/755gotham-medium.woff2') format('woff2'),
						url('../woff/755gotham-medium.woff') format('woff');
					  font-display: auto;
				}

				.gotham-medium{font-family: 'gotham-medium' !important;}

		